/* site.css */

.sec-scoreboard .component-scoreboard.layout-standard .card .event-card .card-body .card-inner .sport-name a {   color: var(--bs-primary); }
.site-footer .footer-bottom .footer-links .nav .nav-link {   --bs-nav-link-color: var(--bs-primary); }


/*
.sec-scoreboard .component-scoreboard.layout-standard .slick-arrow.next, .sec-scoreboard .component-scoreboard.layout-standard:hover .slick-arrow.next {   color: var(--bs-primary);}
*/

.sec-scoreboard .slick-arrow.btn{    --bs-link-color:var(--bs-primary);}

.sec-scoreboard .component-scoreboard.layout-standard .card-body:after { content: ''; position: absolute; top: 1rem;left: 0; bottom: 1rem; width: 1px; background-color: var(--bs-primary); }


.site-footer .affiliate-logos .component-banner.layout-flex .d-flex {   gap: 2rem !important;}

@media(min-width:768px){
    .site-footer .affiliate-logos .component-banner.layout-flex .d-flex {   gap: 4rem !important;}
}


@media (min-width: 992px) {
    .sec-scoreboard .archive-link .btn-link {    --bs-btn-color: var(--bs-secondary);--bs-btn-hover-color: #fff;}
    .sec-scoreboard .archive-link .btn-link:hover {    color: #fff;}
}

.sec-social-banners .component-nav.layout-pills .nav-link:after{    font-family: var(--fa-family-brands);}
.sec-social-banners .component-nav.layout-pills .nav-link .label:after {    font-family: var(--fa-family-classic);   content: '\f105';}